/*
 * Preloading class: adding into the elements automatically in preload
 * process.
 */
.amh-preload {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100vh;
	z-index: 9999;
	background: url('../images/loader/preloader.gif') 50% 50% no-repeat rgb(249, 249, 249);
}

/*
 *  Adding animation class into the preloading dom.
 */
.amh-preload-animation{
	
}